<script setup>
import { ref } from 'vue'

defineProps({
  msg: String,
})

const pagina = ref('eclairs');
</script>

<template>
        <!-- IMAGE -->
        <div class="row bg-image sweets_photo">
            <div class="col">
                <h1 class="text-white text-image" style="font-style: italic;">
                    Eclairs
                </h1>
            </div>
        </div>

        <!-- FIRST ROW IMAGES -->
        <br>
        <div class="row d-flex">
            <div class="col col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
                <img src="/pictures/eclairs1.jpg" class="img-responsive" style="width:20rem;">
            </div>
            <div class="col col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
                <img src="/pictures/eclairs2.jpg" class="img-responsive" style="width:20rem;">
            </div>
            <div class="col col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
                <img src="/pictures/eclairs3.jpg" class="img-responsive" style="width:20rem;">
            </div>
        </div>
        <br>

        <!-- SECOND ROW IMAGES -->
        <br>
        <div class="row d-flex">
            <div class="col col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
                <img src="/pictures/eclairs4.jpg" class="img-responsive" style="width:20rem;">
            </div>
            <div class="col col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
                <img src="/pictures/eclairs5.jpg" class="img-responsive" style="width:20rem;">
            </div>
            <div class="col col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
                <img src="/pictures/eclairs6.jpg" class="img-responsive" style="width:20rem;">
            </div>
        </div>
        <br>
</template>

<style scoped>

</style>
